timeline:
  label: "Timeline"
  description: "Timeline to embed in the current page"
  fields:
    url:
      description: "Timeline's URL"
      label: "Timeline's URL"
      preview: "//timeline.web.cern.ch/timelines/the-history-of-cern/export"
      type: link
  libraries:
    - resource-display:
        css:
          component:
            css/timeline.component.css: {}
        js:
          js/timeline.component.js: {}
  use: "@cern_components/molecules/timeline/timeline.html.twig"
